<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class ReservationAnatomy extends Model
{
    protected $table = 'reservation_anatomies';
    use SoftDeletes;

    protected $dates = ['deleted_at'];
    
    protected $fillable = array('doctor_reservation_details_id','image', 'user_id','description', 'cost', 'anatomy_id', 'category_id','result');
    public function category(){
        return $this->belongsTo('App\Category','category_id');
    }
    public function anatomy(){
        return $this->belongsTo('App\Anatomy','anatomy_id');
    }

}
